=== debian/control ===
Source: prism-webapp-twittertimes
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twittertimes
Architecture: all
Depends: prism
Homepage: http://www.twittertim.es/
Description: TwitterTimes WebApp for Prism
 TwitterTimes WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
